/**
* 表格数据展示扩展
**/
.input-label{
	height: 34px;
	line-height: 34px;        
}
.input-sm-label{
	height: 30px;
	line-height: 30px;         
}
.data-view-label{
	color: #666;
} 
.data-view-value{
	color: #003E3E;
}
.table-nobordered td{
	height: 20px;
	line-height: 20px;
	padding: 5px;
}  

/**表单table样式*/
.table-form{

}  
.table-form td{
	height: 20px;
	line-height: 20px;
	padding: 3px;
}

/**显示详情
    一般用于信息的描述
*/
.show-details{
	color: #0099CC;
	display: block;
	width: 100%;
	min-height:24px;
	line-height: 1.42857143;
	height: auto;
	padding: 2px 5px;
	font-size: 14px;
	
	word-wrap : break-word ;
	word-break: normal;
	
	background-color: #fff;
	background-image: none;
	
	border-bottom: 1px solid #EDEDED;
	border-radius: 0px; /**圆角*/
}  

.text-center{
	text-align: center;
}

table.list-table{
    font-family: 微软雅黑;
    font-size: 14px;
    background: #fff;	
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}

table.list-table thead {
	line-height: 32px;
	font-size: 16px;
	color: #333;
}

table.list-table tr {
	line-height: 30px;
	font-size: 14px;
	color: #333;
	text-align: center;
}

table.list-table tr .wsktlistifo {
	text-align: left;
	text-indent: 8px;
}

table.list-table tr td a {
	color: #093;
}

table.list-table tr td a:hover {
	text-decoration: none;
}

table.list-table thead tr {
	background-color: #F7F5F9;
}

table.list-table tr td .fontyellow {
	color: #F60;
}

table.list-table thead tr th span {
	color: #333;
	margin-right: 8px;
}

table.list-table th{
	padding: 3px;
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

table.list-table td{
	white-space: nowrap;text-overflow: ellipsis;overflow: hidden; 
	border-top: 1px solid #fff;padding: 3px;
	border-bottom: 1px solid #F5F5F5;
}

table.list-table tr:hover{
	background: #f5f5f5;
}

table.list-table tr:hover td {background:none;}


/**select2控件样式覆盖*/
/*选中项样式*/
.select2-selection span{
	font-size: 14px;
	line-height: 24px;
}

